<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=hq+bN+YAsNMfrc9dkxabDetYJwkb7N9OmmkYo664A0ErLm2QooM08yXFoxBZe2zZpwU4o0UQlBJnVfzV5+mgAE5CZ4CO5V24ibSzNxNk19EwPjRcpmycX+o2pqRF5wm05eIc3JatTMqkNKQFPUoIfs8D3y9ZW7O5tbePuJRikSE=-->
<Package Id="PowerPointMUI.zh-cn" Type="MSI" Path="PowerPointMUI.MSI" Version="1.0" ProductCode="{90120000-0018-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="PPTNonBootFilesIntl_2052" Cost="144384">
		<OptionRef Id="PPTFiles"/>
	</Feature>
	<Feature Id="PPTViewerFilesIntl_2052" Cost="331093">
		<OptionRef Id="PPTViewerFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="3374">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OrgChartFilesIntl_2052" Cost="171668">
		<OptionRef Id="OrgChartFiles"/>
	</Feature>
	<Feature Id="PPTHelpFilesIntl_2052" Cost="9322495">
		<OptionRef Id="PPTHelpFiles"/>
	</Feature>
	<Feature Id="ExcelConverter12Intl_2052" Cost="1871224">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PPTPresentationTemplatesIntl_2052" Cost="4016106">
		<OptionRef Id="PPTPresentationTemplates"/>
	</Feature>
	<Feature Id="PPTFilesIntl_2052" Cost="912122">
		<OptionRef Id="PPTFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="3374">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
